@charset "utf-8";

#karigurashi h2 {
	background: url(../karigurashi/images/h2.gif) no-repeat;
	height: 51px;
	width: 900px;
	text-indent: -9999px;
	display: block;
}
#karigurashi .box .visuals {
	text-align: center;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 30px;
}
#karigurashi .box .visuals img {
	padding-bottom: 40px;
}


#karigurashi .box .waku {
	padding: 25px 15px;
	border: 2px solid #E9518E;
}
#karigurashi .menu {
	float: left;
	width: 150px;
	text-align: center;
	padding-top: 10px;
}
